{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23",
  "scrapedAt": "2025-12-17T08:55:09.078Z",
  "page": 23,
  "count": 10,
  "items": [
    {
      "date": "10 พ.ย. 2568",
      "no": "ปท 0023.3/ว25852",
      "title": "ขอความอนุเคราะห์ให้รายงานความก้าวหน้าผลการดำเนินงานตามแผนงบประมาณด้านทรัพยากรน้ำ ประจำปีงบประมาณ พ.ศ. ๒๕๖๗ และปีงบประมาณ พ.ศ. ๒๕๖๘ (ไตรมาสที่ ๔) (ประกาศมาแล้ว 36 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ให้รายงานความก้าวหน้าผลการดำเนินงานตามแผนงบประมาณด้านทรัพยากรน้ำ (ไตรมาส 4).pdf&filepath=dispatch_upload/backend/core_dispatch_422509_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ให้รายงานความก้าวหน้าผลการดำเนินงานตามแผนงบประมาณด้านทรัพยากรน้ำ (ไตรมาส 4).pdf&filepath=dispatch_upload/backend/core_dispatch_422509_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "7 พ.ย. 2568",
      "no": "ปท 0023.6/ว25921",
      "title": "ขอความอนุเคราะห์เผยแพร่คู่มือการดำเนินงานธนาคารขยะชุมชน (ฉบับ พ.ศ. 2568) (ประกาศมาแล้ว 39 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่คู่มือการดำเนินงานธนาคารขยะชุมชน (ฉบับ พ.ศ. 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_422501_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่คู่มือการดำเนินงานธนาคารขยะชุมชน (ฉบับ พ.ศ. 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_422501_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "7 พ.ย. 2568",
      "no": "ปท 0023.3/ว25838",
      "title": "ขอประชาสัมพันธ์โครงการตรวจสอบคุณภาพน้ำประปาหมู่บ้าน ประจำปีงบประมาณ ๒๕๖๙ (ประกาศมาแล้ว 39 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์โครงการตรวจสอบคุณภาพน้ำประปาหมู่บ้าน ประจำปีงบประมาณ 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_422433_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์โครงการตรวจสอบคุณภาพน้ำประปาหมู่บ้าน ประจำปีงบประมาณ 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_422433_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "7 พ.ย. 2568",
      "no": "ปท 0023.3/ว25661",
      "title": "การจัดทำคำขอรับการจัดสรร งปม.เงินอุดหนุนเฉพาะกิจของ อปท.ปี งปท.2570 (ประกาศมาแล้ว 39 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว25661.pdf&filepath=dispatch_upload/backend/core_dispatch_422376_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว25661.pdf&filepath=dispatch_upload/backend/core_dispatch_422376_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "7 พ.ย. 2568",
      "no": "ปท 0023.3/ว25786",
      "title": "แจ้งผลการประกันคุณภาพภายนอกสถานพัฒนาเด็กปฐมวัย ประจำปีงบประมาณ พ.ศ. 2568 ครั้งที่ 2/2568 (ประกาศมาแล้ว 39 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานพัฒนาเด็กปฐมวัย ประจำปีงบประมาณ พ.ศ. 2568 ครั้งที่ 2 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_422360_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานพัฒนาเด็กปฐมวัย ประจำปีงบประมาณ พ.ศ. 2568 ครั้งที่ 2 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_422360_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "7 พ.ย. 2568",
      "no": "ปท 0023.5/ว25789",
      "title": "มาตราการเร่งรัดการเบิกจ่ายงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2569 และมาตราการเร่งรัดการเบิกจ่ายด้านการฝึกอบรม ประชุม สัมมนา ประจำปีงบประมาณ พ.ศ. 2569 (Front Load) (ประกาศมาแล้ว 39 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตราการเร่งรัดการเบิกจ่ายงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2569 และมาตราการเร่งรัดการเบิกจ่ายด้านการฝึกอบรม ประชุม สัมมนา ประจำปีงบประมาณ พ.ศ. 2569 (Front Load).pdf&filepath=dispatch_upload/backend/core_dispatch_422357_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตราการเร่งรัดการเบิกจ่ายงบประมาณและการใช้จ่ายภาครัฐ ประจำปีงบประมาณ พ.ศ. 2569 และมาตราการเร่งรัดการเบิกจ่ายด้านการฝึกอบรม ประชุม สัมมนา ประจำปีงบประมาณ พ.ศ. 2569 (Front Load).pdf&filepath=dispatch_upload/backend/core_dispatch_422357_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "6 พ.ย. 2568",
      "no": "ปท 0023.5/ 3134",
      "title": "แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน (ประกาศมาแล้ว 40 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน.pdf&filepath=dispatch_upload/backend/core_dispatch_422328_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน.pdf&filepath=dispatch_upload/backend/core_dispatch_422328_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "6 พ.ย. 2568",
      "no": "ปท 0023.3/ว25691",
      "title": "ขอเชิญเข้าร่วมการประชุมรับฟังความคิดเห็นเกี่ยวกับแนวทางการพัฒนาและปรับปรุงมาตรฐานการบริหาร และการบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น (ด้านการลงทุน ทรัพยากรธรรมชาติ และสิ่งแวดล้อม และด้านโครงสร้างพื้นฐาน) (ประกาศมาแล้ว 40 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมการประชุมรับฟังความคิดเห็นเกี่ยวกับแนวทางการพัฒนาและปรับปรุงมาตรฐานการบริหารฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_422299_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมการประชุมรับฟังความคิดเห็นเกี่ยวกับแนวทางการพัฒนาและปรับปรุงมาตรฐานการบริหารฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_422299_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "6 พ.ย. 2568",
      "no": "ปท 0023.5/ว25638",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาตั้งแต่อนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาส 1 (เดือนตุลาคม - ธันวาคม 2568) (ประกาศมาแล้ว 40 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาตั้งแต่อนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาส 1 (เดือนตุลาคม - ธันวาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_422180_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาตั้งแต่อนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาส 1 (เดือนตุลาคม - ธันวาคม 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_422180_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    },
    {
      "date": "6 พ.ย. 2568",
      "no": "ปท 0023.5/ว25636",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ ให้แก่องค์การบริหารส่วนตำบล (ประกาศมาแล้ว 40 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ ให้แก่องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_422178_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ ให้แก่องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_422178_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/23"
    }
  ]
}